Subject: [bug#56149] [maintenance PATCH 1/2] talks: Add JRES 2022 tutorial.

From: zimoun <[email-masked]>
Date: Mon, 20 Jun 2022 05:57:41 +0200

Hi,

On Wed, 22 Jun 2022 at 20:17, Tobias Geerinckx-Rice <[email-masked]> wrote:

> Wow.  I'm curious if anyone *didn't* experience this as an
> unscheduled MUA stress test :-)

Oops! :-)

> Anyway, applied as 70d972ea83778990f1c0f1701d6a6dada242c2b7 et al.

Thanks!

On Wed, 22 Jun 2022 at 17:34, Olivier Dion <[email-masked]> wrote:
>
> Do you think it's possible to avoid git-diff of png in email?  Notmuch in
> emacs is very slow in that case.

Do you an alternative way?  Because I do not know how to send
appliable patches without using git-diff by email; and when I prepare
some presentation, I am doing what is the most suitable for the very
same presentation and not what is the most suitable for the later
patches.

(Note that the patches are against the repo 'maintenance' as mentioned
in the subject; repo with few commits.)

Cheers,
simon